Intrusion Prevention

QNX.QCONN.Remote.Command.Execution

Description

This indicates a possible attack against a remote Command Execution vulnerability in QNX QCONN.
The vulnerability is due to the vulnerable software's failure to properly sanitize user-supplied data. A remote attacker may be able to exploit this to execute arbitrary shell commands.

Affected Products

QNX 6.5.0
QCONN 1.4.207944

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Currently we are unaware of any vendor supplied patch for this issue.